@charset "utf-8";

/* -----------------------------------------------

	Site: 
	Type: top styles
	URL: 
	Last Up Date: 
	Version: 1.0
	Author: 
	
	----------------------------------------------
	
	Contents

		1.

----------------------------------------------- */


/* --- 1.common --- */
body {
}



/* --- header --- */
#headerOuter {
	position: fixed;
	width: 100%;
	height: 160px;
	margin: -160px 0px 0px 0px;
	background: #fff;
	z-index: 9999;
}
header {
	height: 160px;
}
.Museum header {
	background: url(../images/bg_header_museum.png) center bottom no-repeat;
}
.Library header {
	background: url(../images/bg_header_library.png) center bottom no-repeat;
}
.Event header {
	background: url(../images/bg_header_event.png) center bottom no-repeat;
}
.Town header {
	background: url(../images/bg_header_town.png) center bottom no-repeat;
}
.Cafe header {
	background: url(../images/bg_header_cafe.png) center bottom no-repeat;
}
.Guide header {
	background: url(../images/bg_header_guide.png) center bottom no-repeat;
}
.Facilities header {
	background: url(../images/bg_header_facilities.png) center bottom no-repeat;
}
.Single header, .Page header {
	background: url(../images/bg_header_default.png) center bottom no-repeat;
}
div#Title {
	float: left;
	margin: 25px 0px 15px 0px;
}
.ToolBox {
	float: right;
	margin: 25px 0px 0px 0px;
}
.Language {
	float: left;
	font-size: 0px;
	margin: 10px 10px 0px 0px;
}
.Language li {
	font-size: 12px;
	display: inline-block;
}
.Language li:after {
	content: "/";
	margin: 0px 5px;
}
.Language li:last-child:after {
	content: none;
}
.Language li a {
	display: inline-block;
	padding: 3px;
}
.Language li a:hover {
	color: #fff;
	background: #000;
}
.Sns {
	float: right;
	font-size: 0px;
	margin: 0px 0px 5px 0px;
}
.Sns li {
	font-size: 12px;
	display: inline-block;
	margin: 0px 0px 0px 10px;
}
.Sns li a:hover {
	opacity: 0.5;
}
#SearchBox {
	clear: both;
	text-align: right;
	border-bottom: solid 1px #000;
	margin: 0px 0px 0px 140px;
}
nav {
	clear: both;
}
nav ul.GlobalNav {
	font-size: 0px;
	position: relative;
}
nav ul.GlobalNav li {
	font-size: 16px;
	line-height: 0;
	display: inline-block;
	margin: 0px 57px 0px 0px;
}
nav ul.GlobalNav li:first-child {
	margin: 0px 56px 0px 0px;
}
nav ul.GlobalNav li:last-child {
	margin: 0px;
}
nav ul.GlobalNav li a {
	display: inline-block;
}
nav ul.GlobalNav li a:hover {
	background: #eee;
}
nav ul.GlobalNav li a img {
	opacity: 0.4;
}
nav ul.GlobalNav li a:hover img {
	opacity: 1;
}
.Museum nav ul.GlobalNav li.Nav01 a img {
	opacity: 1;
}
.Library nav ul.GlobalNav li.Nav02 a img {
	opacity: 1;
}
.Event nav ul.GlobalNav li.Nav03 a img {
	opacity: 1;
}
.Town nav ul.GlobalNav li.Nav04 a img {
	opacity: 1;
}
.Cafe nav ul.GlobalNav li.Nav05 a img {
	opacity: 1;
}
.Guide nav ul.GlobalNav li.Nav06 a img {
	opacity: 1;
}
.Facilities nav ul.GlobalNav li.Nav07 a img {
	opacity: 1;
}
.Page nav ul.GlobalNav li a img, .Single nav ul.GlobalNav li a img {
	opacity: 1;
}
nav ul.Eng li {
	font-size: 16px;
	display: inline-block;
	margin: 0px 38px 0px 0px;
}
nav ul.Eng li:last-child {
	margin: 0px;
}
nav ul.GlobalNav li:hover > ul.ChildNav {
	display: block;
}
nav ul.GlobalNav ul.ChildNav {
	display: none;
	height: 50px;
	width: 100%;
	text-align: right;
	position: absolute;
	top: 30px;
	left: 0px;
	background: rgba(255,255,255,0.9);
	z-index: 9999;
}
nav ul.GlobalNav ul.ChildNav li {
	font-size: 14px;
	line-height: 1;
	display: inline-block;
	margin: 13px 30px 0px 0px;
}
nav ul.GlobalNav ul.ChildNav li:first-child {
	margin: 0px 30px 0px 0px;
}
nav ul.GlobalNav ul.ChildNav li:last-child {
	margin: 0px 0px 0px 0px;
}
nav ul.GlobalNav ul.ChildNav li a {
	display: inline-block;
	padding: 5px;
	background: #fff;
}
nav ul.GlobalNav ul.ChildNav li a:hover {
	background: #eee;
}


/* --- Container --- */
#Container {
	width: 996px;
	margin: 150px auto 0px auto;
	padding: 0px 0px 100px 0px;
}
#Container a {
}
#Container a:hover {
	background-color: #eee;
}
#Container a.fancybox.image {
	background-color: #fff;
}


.Museum #Container {
	border-left: solid 2px #da3a35;
	border-right: solid 2px #da3a35;
	border-bottom: solid 2px #da3a35;
}
.Library #Container {
	border-left: solid 2px #1579bd;
	border-right: solid 2px #1579bd;
	border-bottom: solid 2px #1579bd;
}
.Event #Container {
	border-left: solid 2px #c8c9c9;
	border-right: solid 2px #c8c9c9;
	border-bottom: solid 2px #c8c9c9;
}
.Town #Container {
	border-left: solid 2px #009a6b;
	border-right: solid 2px #009a6b;
	border-bottom: solid 2px #009a6b;
}
.Cafe #Container {
	border-left: solid 2px #c8c9c9;
	border-right: solid 2px #c8c9c9;
	border-bottom: solid 2px #c8c9c9;
}
.Guide #Container {
	border-left: solid 2px #c8c9c9;
	border-right: solid 2px #c8c9c9;
	border-bottom: solid 2px #c8c9c9;
}
.Facilities #Container {
	border-left: solid 2px #c8c9c9;
	border-right: solid 2px #c8c9c9;
	border-bottom: solid 2px #c8c9c9;
}
.Single  #Container, .Page  #Container {
	border-left: solid 2px #c8c9c9;
	border-right: solid 2px #c8c9c9;
	border-bottom: solid 2px #c8c9c9;
}


/* --- CategoryInfo --- */
.SldCnt {
	width: 900px;
	height: 380px;
	display: block;
	margin: 40px 50px 50px 50px;
	overflow: hidden;
}
.SldImage {
	float: left;
	width: 500px;
	height: 339px;
	background: #f1f1f1;
	margin: 0px 40px 0px 0px;
}
.SldImage img {
	max-width: 500px;
	max-height: 339px;
}
.SldImage span {
	width: 500px;
	height: 339px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.SldIcon {
}
.SldTitle {
	font-size: 22px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	margin: 15px 0px 12px 0px;
}
.SldCnt h2 {
	font-size: 22px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	margin: 15px 0px 12px 0px;
}
#Container .SldCnt h2 a:hover {
	background-color: #fff;
}
.SldCnt h2 span {
	display: block;
}
.SldCnt h2 span.Discription {
	font-size: 14px;
	display: block;
	margin: 0px 0px 10px 0px;
}
.SldDuration {
	font-size: 15px;
	line-height: 1.6;
	margin: 12px 0px 17px 0px;
}
.SldText {
	font-size: 12px;
	line-height: 1.8;
	margin: 17px 0px 10px 0px;
}
.SldMore {
	font-size: 10px;
	width: 40px;
	text-align: center;
	border: solid 1px #000;
	margin: 0px 0px 0px 540px;
	padding: 3px 3px 2px 3px;
}
.SldMore a {
	display: block;
}

.BookTitle {
	font-size: 22px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	margin: 25px 0px -15px 0px;
}

.CatTitle {
	margin: 50px 50px 30px 50px;
	font-size: 22px;
	letter-spacing: 0.1em;
}


/* --- Contents --- */
#Breadcrumb {
	font-size: 11px;
	letter-spacing: 0.1em;
	padding: 10px;
}
#Breadcrumb a {
	padding: 1px 2px;
	margin: 0px 0px 0px -2px;
}
#Breadcrumb a:hover {
	background: #eee;
}

#ShareBtn {
	margin: 0px 20px -20px 20px;
	text-align: right;
}
#ShareBtn .twitter-tweet-button {
	margin: 0px 0px -3px 0px;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #ShareBtn .twitter-tweet-button {
	margin: 0px 0px 0px 0px;
  }
}

#Container .Date {
	font-size: 11px;
	margin: 50px 120px -40px 120px;
}
#Container h1 {
	font-size: 24px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	margin: 50px 120px 20px 120px;
}
#Container h1 span.Discription {
	font-size: 14px;
	display: block;
	margin: 0px 0px 10px 0px;
}
#Container p.Duration {
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: 0.1em;
	margin: 15px 120px 30px 120px;
}

#Contents {
	line-height: 1.8;
}

#Contents a {
	text-decoration: underline;
}

.MainImage {
	width: 756px;
	height: 513px;
	background: #f1f1f1;
	margin: 30px 120px 20px 120px;
}
.MainImage span {
	width: 756px;
	height: 513px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.MainImage img {
	max-width: 756px;
	max-height: 513px;
}

.Exhibition #Contents h2 {
	display: inline-block;
	font-size: 16px;
	letter-spacing: 0.1em;
	text-align: center;
	min-width: 180px;
	border: solid 1px #000;
	margin: 80px 120px 10px 120px;
	padding: 2px 20px 0px 20px;
}
.Exhibition #Contents h3 {
	font-size: 16px;
	letter-spacing: 0.1em;
	margin: 40px 120px 20px 120px;
}

#Contents h2 {
	font-size: 20px;
	letter-spacing: 0.1em;
	margin: 80px 120px 20px 120px;
}
#Contents h3 {
	font-size: 16px;
	letter-spacing: 0.1em;
	margin: 50px 120px 20px 120px;
}
#Contents h3 img {
	margin: 0px 10px -13px 0px;
}
#Contents h4 {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 40px 120px 20px 120px;
}
.Facilities #Contents h4 {
	font-size: 18px;
}
#Contents p {
	font-size: 13px;
	margin: 20px 120px;
}
#Contents p.EyeCatchCaption {
	font-size: 14px;
	text-align: center;
	margin: -15px 120px 20px 120px;
}
#Contents p.otabito {
	font-size: 30px;
	letter-spacing: 0.3em;
}
#Contents ul, #Contents ol {
	margin: 20px 120px 20px 150px;
}
#Contents ul li, #Contents ol li {
	font-size: 14px;
	margin: 0px 0px 5px 0px;
}
#Contents ul li {
	list-style-type: disc;
}
#Contents ol li {
	list-style-type: decimal;
}
#Contents table {
	margin: 30px 120px;
	border-collapse: collapse;
}
#Contents table th {
	font-size: 14px;
	padding: 5px 12px 3px 12px;
	border-top: solid 3px #ccc;
	border-bottom: solid 3px #ccc;
	white-space: nowrap;
}
#Contents table td {
	font-size: 14px;
	padding: 5px 12px 3px 12px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
#Contents table.FormTable {
	width: 600px;
	margin: 50px auto;
}
#Contents table.FormTable th {
	font-size: 14px;
	padding: 15px 12px 15px 12px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
}
#Contents table.FormTable td {
	font-size: 14px;
	padding: 15px 12px 15px 12px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	vertical-align: top;
}
#Contents table.FormTable td input, #Contents table.FormTable td textarea {
	padding: 5px;
	border: solid 1px #999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.Exhibition #Contents table {
	margin: 30px 120px;
	border-collapse: collapse;
}
.Exhibition #Contents table th {
	padding: 0px 10px 20px 10px;
	border-top: none;
	border-bottom: none;
	white-space: normal;
	vertical-align: top;
}
.Exhibition #Contents table td {
	padding: 0px 10px 20px 10px;
	border-top: none;
	border-bottom: none;
	vertical-align: top;
}
.Exhibition img {
	vertical-align: top;
}


.FloatBox {
	zoom: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
.FloatBox:after {
	content: " "; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}
.LeftBox {
	float: left;
}
.CenterBox {
	float: left;
}
.RightBox {
	float: right;
}
#Contents .LeftBox p, #Contents .LeftBox h2, #Contents .LeftBox h3 {
	margin: 20px 0px 20px 120px;
}
#Contents .LeftBox p:first-child, #Contents .LeftBox h2:first-child, #Contents .LeftBox h3:first-child {
	margin: 0px 0px 20px 120px;
}
#Contents .RightBox p, #Contents .RightBox h2, #Contents .RightBox h3 {
	margin: 20px 120px 20px 0px;
}
#Contents .RightBox p:first-child, #Contents .RightBox h2:first-child, #Contents .RightBox h3:first-child {
	margin: 0px 120px 20px 0px;
}
#Contents .LeftBox h4, #Contents .CenterBox h4, #Contents .RightBox h4 {
	text-align: center;
	margin: 0px 15px 20px 15px;
	padding: 3px 10px 1px 10px;
	font-weight: normal;
	background: #f1f1f1;
}

.Town #Contents .RightBox ul {
	margin: 20px 0px;
}
.Town #Contents .RightBox ul li {
	font-size: 14px;
	list-style-type: none;
}
.Town #Contents .RightBox ul li img {
	margin: 0px 10px -4px 0px;
}

.Guide #Contents .LeftBox p {
	margin: 20px 0px 20px 120px;
}
.Guide #Contents .LeftBox h4 {
	margin: 20px 0px 20px 120px;
}
.Guide #Contents .CenterBox p {
	margin: 20px 40px 20px 40px;
}
.Guide #Contents .CenterBox h4 {
	margin: 20px 40px 20px 40px;
}
.Guide #Contents .RightBox p {
	margin: 20px 120px 20px 0px;
}
.Guide #Contents .RightBox h4 {
	margin: 20px 120px 20px 0px;
}
.Guide hr {
    margin: 80px 50px -220px 50px;
}
.Guide hr + h2 {
    margin: -220px 120px 20px 120px;
    padding: 220px 0px 0px 0px;
}
.Facilities hr {
    margin: 80px 50px -220px 50px;
}
.Facilities hr + h2 {
    margin: -220px 120px 20px 120px;
    padding: 220px 0px 0px 0px;
}


/* --- footer --- */
